Source: alembic
Version: 0.8.10-1~u16.04+mos1
Binary:
  - alembic
  - python-alembic
  - python3-alembic
Build_time: 2017-03-10-21-28-06
Code_project:
  alembic: f804231f3d9bd2666800b18437f8424dc5ce3863
